Application: gvSIG desktop - gvSIG bugs #5091
Al exportar siempre recorta los nombres de campos a 10 caracteres, aunque el destino soporte mas.
08/09/2019 12:16 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.0-2920

Severity: Minor Add-on version:

gvSIG version: 250 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 5077: [PG] S... Closed 06/05/2019

History

#1 - 08/09/2019 12:17 PM - Joaquin del Cerro Murciano

- Related to gvSIG feature requests #5077: [PG] Soporte para seleccion de campos a la hora de exportar added

#2 - 09/05/2019 06:52 PM - Joaquin del Cerro Murciano
- Status changed from New to In progress

#3 - 10/08/2019 07:36 PM - Joaquin del Cerro Murciano
- Status changed from In progress to Fixed

#4 - 10/17/2019 01:22 PM - Alvaro Anguix
- Status changed from Fixed to Closed
